#--------------------------------------------------------
# Production
#--------------------------------------------------------
otaEndPointURL		http://172.25.219.10/opm 
otaConnectTimeout 	5000
otaUserName otaadm
otaPassword otaadm
stringTemplatesDirectory /JBoss/jboss-eap-6.1/modules/ca/bell/wt/apps/imsActiveRetry/main/StringTemplates


# otaAuthenticationType=basic|none|digest (defaults to digest if not specified)
otaAuthenticationType none 		
otaRealm ota.tdlab.ca
otaHost 10.240.8.190 



